html, body, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, img, ins, kbd, q, s, samp,
small, strike, sub, sup, tt, var,
u, i, center, ul, li,
fieldset, form, label, legend, caption, tbody, tfoot, thead,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;	
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

body 
{  
  margin : 0 auto;
  font-family:Verdana;
  font-size:10pt;
}
h1
{
  font-size : x-large;  
  font-weight: bold;
  color : #0078AD;
}
h2
{
  font-size : large;
  font-weight: bold;
  color : #0078AD;  
}
a
{
  text-decoration : none;
}
a:hover
{
  text-decoration : underline;
}
a:visited
{
  color:inherit;
}



/********************************************************************************
  Master Page and Defaults
********************************************************************************/

#container
{
  position:relative;
  overflow: hidden;
}
#container{
min-width: 940px;
max-width: 15000px;
width:expression(document.body.clientWidth < 940? "940px" : document.body.clientWidth > 15000? "15000px" : "auto");	
height:auto;
overflow:hidden;
margin:0px;
border:0px;
margin-top:0px;
border-top:0px;
}
#header_container
{
  position: relative;
  width: 100%;
  background-color: white;
  background-image: url('background.jpg');
  background-repeat: repeat-y;
  background-position: left top;
}
.header
{
  border-bottom: 1px solid #CCCCCC;
  padding:10px;
}
#top_menu
{
  font-size: 10px;
  width: 100%;
  background-color: #0078AD;
  padding : 5px;  
}
#top_menu ul, .main_title ul, .main_wrapper ul
{
  list-style-type: none;
}
#top_menu li, .main_title li, .main_wrapper li
{
  display: inline;
}
#top_menu a
{
  color: White;
  text-decoration: none;
  border-color: #C0C0C0;
/*  border-left-style: solid;*/
  border-width: thin;
  padding: 5px;
}
#top_menu a:hover, .main_title ul a:hover
{
  background-color : White;
  color : #0078AD;
}
#top_menu_left, .nav_ul li
{
    margin-left: 10px;
    width: auto;
}
#top_menu_right
{
    margin-top: -14px;
    float: right;
    width: auto;
    color: #e9e9e9;
    text-align: right;
}
#top_menu_right li
{
    margin-left: 5px;
}
.main_title ul a
{
  color: White;
  text-decoration: none;
  border-color: #C0C0C0;
/*  border-left-style: solid;*/
  border-width: thin;
  padding: 7px;
}

.main_title a.selected
{
  color: #0078ad;
  background-color: #ffffff;
  text-decoration: none;
  border-color: #C0C0C0;
  
/*  border-left-style: solid;*/
  border-width: thin;
  padding: 7px;
}
.company_banner
{
  float: left;
  padding : 10px;
  position:relative;
  width: 400px;
  overflow: hidden;
}
.company_banner1
{
  float: right;
  padding : 10px;
  position:relative;
  width: 300px;
  overflow: hidden;
  margin-top:10px;
}
.logo
{
  left: 0px;
  top: 0px;
  float: left;
  height: 90px;
  width: 300px;
  background-repeat :no-repeat;
  background-position :top center;
  background-image: url(logo.jpg);
}
.company_name
{
/*  position:absolute;*/
  clear: left;
  float: left;
  font-weight:bold;
  margin-top :-10px;
  margin-left: 20px;
  font-size:x-large;
  color: Gray;
}
#login_panel
{
  float:right;
  padding : 20px;
  width: 400px;
  overflow: hidden;
  font-size: 10px;
  border:#0033FF 1px solid;
  margin-top:15px;
  
}
.login_panel
{ 
    width: 100%;
}
.error_message
{
  clear: right;
  float:right;
  width: 400px;
  overflow: hidden;
  font-size: 10px;
  text-align: center;
  
}
.clear
{
  clear:both;
}

.footer_image
{
  float:left;
  position:absolute;
  top: 3px;
  left: 13px;
  margin-right : 40px;
  text-align:right;
}
/********************************************************************************
  TABLE 
********************************************************************************/

.main_content table {
    margin-top: 10px;
    color: #FFFFFF;
    font: 8pt Verdana;
}
.main_content table th {
    background-color: #0078AD;
    border: 1px solid #9F9F9F;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    text-align: left;
    white-space: nowrap;
}
.main_content table tr {
    color: #FFFFFF;
    font: 8pt Verdana;
}
.main_content table td {
    background-color: #ffffff;
    border: 1px solid #9F9F9F;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    text-align: left;
    white-space: nowrap;
    color: #333333;
}
.info_content table {
    color: #FFFFFF;
    font: 8pt Verdana;
    margin-top: 10px;
}

.info_content table th {
    background-color: #0078AD;
    border: 1px solid #9F9F9F;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    text-align: left;
    white-space: nowrap;
}

.info_content table td, .cart td {
    background-color: #FFFFFF;
    border: 1px solid #9F9F9F;
    color: #333333;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    //text-align: left;
   /* white-space: nowrap;*/
}

.main_wrapper table th{
    background-color: #0078AD;
    border: 1px solid #9F9F9F;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    color: #ffffff;
    
    
}
.cart {
    font-size: 12px;
    width: 100%;
}

/********************************************************************************
  Body Area 
********************************************************************************/

#main_content
{
  float: left;
  width: 100%;
  height: auto;
}

.main_left{
    float: left;
    width: 25%;
    height: auto;
	margin-left:1%;
	margin-right:2%;
	margin-top:20px;
}
.main_middle{
    float: left;
    width: 70%;
    height: auto;
	margin-top:20px;
}
.main_right{
    float: left;
    width: 25%;
    min-width: 200px;
    height: auto;
	margin-left:2%;
	margin-top:20px;
	
   
}

.main_wrapper{
    float: left;
    width: 99%;
    height: auto;
    padding: 5px;
    border: 1px solid #0078AD;
    margin-bottom: 10px;
	
	
	
    
}

.main_title{
    float: left;
    width: 99.5%;
    height: auto;
    padding-top: 5px;
    padding-left: 5px;
    background-color: #0078AD; 
    color: #ffffff;
	padding-bottom:5px;
}
.main_content{
    float: left;
    width: 100%;
    height: auto;
    padding: 5px;
    color: #999999;
}

.info_content{
    float: left;
    width: 95%;
    height: auto;
    padding: 5px;
    border:1px solid #0078ad;
	min-width:500px; 
}

.info_content ul {
    padding-top: 10px;
    list-style-type: none;
}

.info_content li, .main_wrapper li {
    display: inline;
    background-color: #FFFFFF;
    border: 1px solid #9F9F9F;
    color: #333333;
    cursor: pointer;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    text-align: left;
    white-space: nowrap;
}

/********************************************************************************
 Footer styles 
********************************************************************************/

#footer
{  
  clear:both;
  float:left;
  width:100%;
  padding: 10px 0px 10px 0px;
  background-color: #0078ad;
  border-top:1px solid #000;
  border-bottom: solid 2px #CCCCCC;
  color: #ffffff;
  text-align: left;
  position:relative;
  margin-top:10px;
}
.footer
{
  float: left;
  margin-left: 10px;
} 
#footer a
{
  color: #e9e9e9;
}
/********************************************************************************
 INPUT LINK/ BUTTON
********************************************************************************/
input.input_link{
    width: 230px;
}
input.button_link{
    background: url("../images/button.gif") repeat-x scroll center top #E0DFDF;
    border: 1px solid #7F7F7F;
    color: #000000;
    cursor: pointer;
    font-family: Tahoma;
    font-size: 9pt;
    font-weight: normal;
    padding: 5px;
    vertical-align: middle;
}
input.button_link:hover{
	background: url("../images/button_over.gif") repeat-x scroll center top #E0DFDF;
}
input.search{
    width: 250px;
}

.highlight{
    color: red;
    font-weight: bold;
}

/********************************************************************************
 POPUP BOX
********************************************************************************/
#popup_box_background{
        display:none; /* Hide the DIV */
        opacity:0.8;
        background-color:#ccc;
        position:fixed;
        width:100%;
        height:100%;
        top:0px;
        left:0px;
        z-index:50;
}

#popup_box {      
	display:none; /* Hide the DIV */    
	position:absolute; /* hack for internet explorer 6 */
        margin: 0 auto;
	height:600px;       
	width:950px;       
	background:#FFFFFF;
        top:25%;
        left:25%;	     
	z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */     
	margin-left: 35px;            /* additional features, can be omitted */     
	border:2px solid #666666;           
	padding:15px;       
	font-size:15px;       
	-moz-box-shadow: 0 0 5px #999999;     
	-webkit-box-shadow: 0 0 5px #999999;     
	box-shadow: 0 0 5px #999999;
}  
#container_box {     
	background: #d2d2d2; /*Sample*/     
	width:100%;     
	height:100%; 
}  
a{   
	cursor: pointer;   
	text-decoration:none;   
}   /* This is for the positioning of the Close Link */ 
#popupBoxClose {     
	font-size:20px;       
	line-height:15px;       
	right:5px;       
	top:5px;       
	position:absolute;       
	color:#6fa5e2;       
	font-weight:500;       
}


#admin_login_panel
{
  float:left;
  padding : 20px;
  width: auto;
  overflow: hidden;
  font-size: 10px;
  
}



.admin_panel_txt{
	font-family: Tahoma;
    font-size: 16pt;
    font-weight: bold;
	color:#FFFFFF;
}

#admin_top_menu_right
{
    margin-top: -14px;
    float: right;
    width: auto;
    color: #e9e9e9;
    text-align: right;
	font-size:14px;
}

#admin_login_panel
{
  float:left;
  padding : 20px;
  width: auto;
  overflow: hidden;
  font-size: 10px;
  
}

.top_btns{
	width:950px;
	margin-left:0px;
	margin-top:10px;
	float:left;}
	
a.admin_links{
	margin-top:10px;
	float:left;
	padding:10px;
	margin-left:10px;
	background-color:#0078AD;
	color:#FFFFFF;}
	
a.admin_links:hover{
	margin-top:10px;
	float:left;
	padding:10px;
	margin-left:10px;
	background-color:#39C;
	color:#FFFFFF;}

a.admin_del{
	font-size:13px;
	color:#666;
	text-decoration:none;
	}
	
a.admin_del:hover{
	font-size:13px;
	color:#666;
	text-decoration:underline;
	}
	
	
.table_div{
	margin-right:10px;
	width:940px;
	float:left;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;}

.CSSTableGenerator {
	float:left;
margin:0px;
padding:0px;
width:100%;	
box-shadow: 10px 10px 5px #888888;


-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;

-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;

-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;

-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}.CSSTableGenerator table{
width:100%;
margin:0px;padding:0px;
}.CSSTableGenerator tr:last-child td:last-child {
-moz-border-radius-bottomright:0px;
-webkit-border-bottom-right-radius:0px;
border-bottom-right-radius:0px;
}
.CSSTableGenerator table tr:first-child td:first-child {
-moz-border-radius-topleft:0px;
-webkit-border-top-left-radius:0px;
border-top-left-radius:0px;
}
.CSSTableGenerator table tr:first-child td:last-child {
-moz-border-radius-topright:0px;
-webkit-border-top-right-radius:0px;
border-top-right-radius:0px;
}.CSSTableGenerator tr:last-child td:first-child{
-moz-border-radius-bottomleft:0px;
-webkit-border-bottom-left-radius:0px;
border-bottom-left-radius:0px;
}.CSSTableGenerator tr:hover td{
background-color:#0078AD;
}
.CSSTableGenerator td{
vertical-align:middle;
	background:-o-linear-gradient(bottom, #ffffff 5%, #ffffff 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #ffffff) ); 	background:-moz-linear-gradient( center top, #ffffff 5%, #ffffff 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffffff", endColorstr="#ffffff");	background: -o-linear-gradient(top,#ffffff,ffffff);
background-color:#ffffff;
border:1px solid #cccccc;
border-width:0px 1px 1px 0px;
text-align:left;
padding:7px;
font-weight:normal;
font-size:12px;
color:#000000;
}.CSSTableGenerator tr:last-child td{
border-width:0px 1px 0px 0px;
}.CSSTableGenerator tr td:last-child{
border-width:0px 0px 1px 0px;
}.CSSTableGenerator tr:last-child td:last-child{
border-width:0px 0px 0px 0px;
}
.CSSTableGenerator tr:first-child td{
	background:-o-linear-gradient(bottom, #0078AD 5%, #0078AD 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #0078AD) );	background:-moz-linear-gradient( center top, #0078AD 5%, #0078AD 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0078AD", endColorstr="#0078AD");	background: -o-linear-gradient(top,#0078AD,0078AD);
background-color:#cccccc;
border:0px solid #cccccc;
text-align:center;
border-width:0px 0px 1px 1px;
font-size:14px;
font-family:Arial;
font-weight:bold;
color:#FFFFFF;
}
.CSSTableGenerator tr:first-child:hover td{
	background:-o-linear-gradient(bottom, #0078AD 5%, #0078AD 100%);	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cccccc), color-stop(1, #0078AD) );	background:-moz-linear-gradient( center top, #0078AD 5%, #0078AD 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0078AD", endColorstr="#0078AD");	background: -o-linear-gradient(top,#0078AD,0078AD);
background-color:#cccccc;
}
.CSSTableGenerator tr:first-child td:first-child{
border-width:0px 0px 1px 0px;
}
.CSSTableGenerator tr:first-child td:last-child{
border-width:0px 0px 1px 1px;
}

.msg{
	clear:left;
	float:left;
	margin:10px;
	width:auto;
	color:#C33;
	padding:5px;
	background-color:#F1F4D7;
	border:1px solid #C33;
	margin-top:20px;
	margin-bottom:0px;
	}
.msg1{
	clear:left;
	float:left;
	margin:10px;
	width:auto;
	color:#C33;
	padding:5px;
	background-color:#F1F4D7;
	border:1px solid #C33;
	margin-top:20px;
	margin-bottom:0px;
	width:300px;
	}
.full_row1{
	width:500px;
	float:left;
	margin-bottom:20px;}
.admin_login_panel1{
	width:600px;
	float:left;}
.myform{
	margin-top:20px;
	float:left;
	width:600px;}
.inputcls1{
	width:310px;
	float:left;}
.company_h2{
	margin-bottom:20px;
	font-size:12px;
	border-bottom:1px #000 solid;
	padding-bottom:5px;
	float:left;
	width:400px;}
.text_field4{
	margin-bottom:10px;}
table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:11px;
	color:#333333;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #0078ad;
}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}	
.inputcls{
	width:400px;
	margin-bottom:10px;}
a.set2{
	font-size:10px;
	color:#0066FF;}
.basket{
	float:left;
	width:99%;
	
	}
.main_wrapper1 table th{
    background-color: #0078AD;
    border: 1px solid #9F9F9F;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    color: #ffffff;
    
    
}
#top_menu ul, .main_title ul, .main_wrapper1 ul
{
  list-style-type: none;
}
#top_menu li, .main_title li, .main_wrapper1 li
{
  display: inline;
}
.main_wrapper1{
    float: left;
    width: 100%;
    height: auto;
    padding: 5px;
    border: 1px solid #0078AD;
    margin-bottom: 10px;
	min-width:600px;
    
}
.info_content li, .main_wrapper1 li {
    display: inline;
    background-color: #FFFFFF;
    border: 1px solid #9F9F9F;
    color: #333333;
    cursor: pointer;
    font-weight: normal;
    overflow: hidden;
    padding: 4px 6px 5px;
    text-align: left;
    white-space: nowrap;
}
a.active_class{
	background-color:#0CF;}
a.com_name{
	text-decoration:none;
	font-size:22px;
	color:#0066CC;}
a.com_name:hover{
	text-decoration:none;
	font-size:22px;
	color:#0066CC;}











	
	
